OS X Mavericks 系统使用的开源组件已经可下载

oschina
 oschina
发布于 2013年10月25日
收藏 18

今天,苹果OS X Mavericks中使用的开源组件已经可以下载,苹果在iOS和OS X中使用了很多开源组件,这些开源代码都有协议,要求苹果将自己对开源组件做出的更改同样开源出来。在开源许可要求下,苹果可以使用开源代码,但必须将自 己对开源组件做出的改善分享给社区,这样其他人也可以受益。Mavericks本周二正式发布,苹果应该在发布的几天后提供开源组件下载。过去,苹果通常 都会等待几个月后才推出开源组件下载,这次反应却非常快。点击这里访问。

MacX.cn 编译

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 OSCHINA 社区 [http://www.oschina.net]
本文标题:OS X Mavericks 系统使用的开源组件已经可下载
加载中

最新评论(12

cisiqo
cisiqo
额,系统还自带了memcached
该用户已被和谐
该用户已被和谐
Command Line Tools 下载太慢,我直接放百度盘上了,大家需要的可以获取。
http://yun.baidu.com/share/link?shareid=1299829919&uk=792591391&third=0
李惟
李惟

引用来自“qloog”的评论

引用来自“李惟”的评论

Mac更新至10.9后,所有开发人员最主要要更新的组建应该就是:Command Line tools 吧;要安装Command Line tools和之前的方法不一样了,具体请查看:http://levi.cg.am/?p=3189

请问,你的博客里,发布的时候用的什么编辑器? 看这排版还不错!

多说
如来神掌
如来神掌

引用来自“李惟”的评论

Mac更新至10.9后,所有开发人员最主要要更新的组建应该就是:Command Line tools 吧;要安装Command Line tools和之前的方法不一样了,具体请查看:http://levi.cg.am/?p=3189

请问,你的博客里,发布的时候用的什么编辑器? 看这排版还不错!
乖猫的老公
乖猫的老公
官网已经有10.9可用的command line tools的dmg版了
ddatsh
ddatsh

引用来自“李惟”的评论

引用来自“ddatsh”的评论

引用来自“李惟”的评论

Mac更新至10.9后,所有开发人员最主要要更新的组建应该就是:Command Line tools 吧;要安装Command Line tools和之前的方法不一样了,具体请查看:http://levi.cg.am/?p=3189

还是有直接的DMG可以装的

This package can only be installed on OS X 10.8
http://adcdownload.apple.com/Developer_Tools/command_line_tools_os_x_mountain_lion_for_xcode__april_2013/xcode462_cltools_10_86938259a.dmg

command_line_tools_os_x_mavericks_for_xcode_5.0.1_gm_seed__october_2013.dmg 这个呢
李惟
李惟

引用来自“ddatsh”的评论

引用来自“李惟”的评论

Mac更新至10.9后,所有开发人员最主要要更新的组建应该就是:Command Line tools 吧;要安装Command Line tools和之前的方法不一样了,具体请查看:http://levi.cg.am/?p=3189

还是有直接的DMG可以装的

This package can only be installed on OS X 10.8
http://adcdownload.apple.com/Developer_Tools/command_line_tools_os_x_mountain_lion_for_xcode__april_2013/xcode462_cltools_10_86938259a.dmg
李惟
李惟

引用来自“ddatsh”的评论

引用来自“李惟”的评论

Mac更新至10.9后,所有开发人员最主要要更新的组建应该就是:Command Line tools 吧;要安装Command Line tools和之前的方法不一样了,具体请查看:http://levi.cg.am/?p=3189

还是有直接的DMG可以装的

DMG只支持到10.8
ddatsh
ddatsh

引用来自“李惟”的评论

Mac更新至10.9后,所有开发人员最主要要更新的组建应该就是:Command Line tools 吧;要安装Command Line tools和之前的方法不一样了,具体请查看:http://levi.cg.am/?p=3189

还是有直接的DMG可以装的
canzyq
canzyq
我说打开xcode怎么找不见command line tools安装了
返回顶部
顶部